Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 526408 - [gnome overlay] gnome-base/gnome-shell-3.14.1 fails to build with /bin/dash as /bin/sh
Summary: [gnome overlay] gnome-base/gnome-shell-3.14.1 fails to build with /bin/dash a...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: nonbash
  Show dependency tree
 
Reported: 2014-10-22 05:15 UTC by Maciej Piechotka
Modified: 2014-11-29 16:50 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Maciej Piechotka 2014-10-22 05:15:21 UTC
(...)
checking for xsltproc... (cached) /usr/bin/xsltproc
checking whether gcc understands -Wall... yes
checking what warning flags to pass to the C compiler...  -Wall
checking what language compliance flags to pass to the C compiler... 
./configure: 2: ./configure: Syntax error: Unterminated quoted string
Comment 1 Alexander Tsoy 2014-10-27 13:50:45 UTC
https://bugzilla.gnome.org/show_bug.cgi?id=739241
Comment 2 Alexander Tsoy 2014-11-03 22:09:07 UTC
Same problem with gnome-shell-3.12
Comment 3 Rémi Cardona gentoo-dev 2014-11-29 16:50:23 UTC
Fixed in 3.14.2 without a revbump. If anyone really wants it fixed in portage, then shout.

Thanks